Bug 1021131 - Links to consoles from installer
Links to consoles from installer
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER7
: 6.0.0
Assigned To: Miles Tjandrawidjaja
Len DiMaggio
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-19 13:14 EDT by Catherine Robson
Modified: 2014-09-03 00:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Catherine Robson 2013-10-19 13:14:46 EDT
Description of problem:
Once the user completes installation, the only way they can figure out how to get to the various UI consoles we provide as part of this installation is by going to our documentation.

Version-Release number of selected component (if applicable):
6.0.0.ER5

Suggested resolution:
Add links to the three consoles on the final screen of the installer:
Red Hat JBoss Enterprise Application Platform Administration Console
Governance Console
BPEL Console
Comment 2 Miles Tjandrawidjaja 2013-11-05 13:31:22 EST
Finish panel has been modified to show links to
- Red Hat JBoss Enterprise Application Platform Administration Console
- Governance Console
- BPEL Console

http://git.app.eng.bos.redhat.com/izpack.git/commit/?h=izpack-wip&id=c003c3679f9961548f8e2f662358ba823f5cf5cb
Comment 3 Pavol Srna 2013-12-16 08:07:40 EST
Verified in ER7 build.

Note You need to log in before you can comment on or make changes to this bug.